{
  "alfredsnippet" : {
    "snippet" : "podman run --rm -it \\\n  -p 8080:80 \\\n  -v \"$(pwd)\":\/usr\/share\/nginx\/html:ro \\\n  docker.io\/library\/nginx:alpine",
    "uid" : "51B85531-1FF6-4FA7-B529-7FB509241ECC",
    "name" : "以 Nginx Alpine 映像啟動臨時容器並對外提供 8080 服務",
    "keyword" : ""
  }
}